.version.membership /* version checker */
{
	color: #00001A;
	background-color: #6122C2;
}

.html
{
	background-color: #222222;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 767.9752169276113px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #354A5F;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	width: 0.01px;
}

#u320
{
	z-index: 2;
	width: 960px;
}

#u685
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u248-5
{
	z-index: 16;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
}

#u246-4
{
	z-index: 12;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 160px;
}

#u248-5:hover,#u246-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u244-4
{
	z-index: 8;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 320px;
}

#u246-4.MuseLinkActive,#u244-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u247-4
{
	z-index: 4;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 480px;
}

#u244-4.MuseLinkActive,#u247-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u243-4
{
	z-index: 25;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 640px;
}

#u247-4.MuseLinkActive,#u243-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u245-4
{
	z-index: 21;
	width: 160px;
	min-height: 121px;
	margin-right: -10000px;
	left: 800px;
}

#u243-4.MuseLinkActive,#u245-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u245-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#ppu2132
{
	width: 0.01px;
	margin-left: 321px;
	margin-top: 1px;
}

#pu2132
{
	z-index: 29;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2132
{
	z-index: 0;
	width: 399px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2237
{
	width: 0.01px;
	position: relative;
	left: 135px;
	padding-top: 67px;
	z-index: 2;
	padding-bottom: 78px;
}

#u2237
{
	z-index: 73;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2236-4
{
	z-index: 69;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 17px;
	font-size: 20px;
	line-height: 24px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u2239-6
{
	z-index: 75;
	width: 357px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 3px;
	font-size: 12px;
	line-height: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 22px;
}

#pu2234
{
	width: 0.01px;
	margin-top: -4px;
}

#u2234
{
	z-index: 33;
	width: 719px;
	border-style: none;
	border-color: transparent;
	background-color: #33373C;
	position: relative;
	margin-right: -10000px;
}

#u3012
{
	z-index: 81;
	width: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -231px;
	left: 26px;
}

#u3013
{
	z-index: 84;
	width: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u3016
{
	z-index: 87;
	width: 268px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u3014
{
	z-index: 85;
	width: 269px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3018
{
	z-index: 82;
	width: 268px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u2235-35
{
	z-index: 34;
	width: 358px;
	min-height: 575px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 339px;
}

#u2235-2,#u2235-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2235,#u2235-10
{
	line-height: 22px;
}

#u2235-4,#u2235-6,#u2235-8,#u2235-13,#u2235-15,#u2235-17,#u2235-19,#u2235-29,#u2235-31,#u2235-33
{
	padding-top: 7px;
}

#pu3187-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 736px;
}

#u3187-5
{
	z-index: 106;
	width: 178px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	font-weight: normal;
	position: relative;
}

#u3187-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 178px;
	margin: 0px;
}

#u3187-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 178px;
	margin: 0px;
}

#u3187-5:hover p,#u3187-5:hover a,#u3187-5:hover span
{
	color: #E84C3D;
	visibility: inherit;
}

#u3187-5.MuseLinkActive p,#u3187-5.MuseLinkActive a,#u3187-5.MuseLinkActive span
{
	color: #19BD9B;
	visibility: inherit;
	font-weight: normal;
}

#u3187
{
	font-size: 14px;
	letter-spacing: 3px;
	color: #EDD36E;
}

#u3310-9
{
	z-index: 89;
	width: 125px;
	min-height: 64px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u3310
{
	font-size: 1px;
	line-height: 0px;
}

#u3312
{
	z-index: 95;
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3313
{
	z-index: 96;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3315
{
	z-index: 98;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u3317
{
	z-index: 100;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u2414-3
{
	z-index: 30;
	width: 229px;
	min-height: 156px;
	margin-right: -10000px;
	margin-top: 244px;
	left: 1025px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 90px;
}

